package controllers

import (
	"net/http"

	"github.com/fiskerinc/cloud-services/pkg/httphandlers"
)

type HelperBase struct {
}

func (h *HelperBase) ParseRequest(r *http.Request, data interface{}) error {
	return httphandlers.ParseRequest(r, data)
}
